@charset "UTF-8";
[data-wisywyg-init=true] html,
[data-wisywyg-init=true] body,
[data-wisywyg-init=true] div,
[data-wisywyg-init=true] span,
[data-wisywyg-init=true] object,
[data-wisywyg-init=true] iframe,
[data-wisywyg-init=true] h1,
[data-wisywyg-init=true] h2,
[data-wisywyg-init=true] h3,
[data-wisywyg-init=true] h4,
[data-wisywyg-init=true] h5,
[data-wisywyg-init=true] h6,
[data-wisywyg-init=true] p,
[data-wisywyg-init=true] blockquote,
[data-wisywyg-init=true] pre,
[data-wisywyg-init=true] abbr,
[data-wisywyg-init=true] address,
[data-wisywyg-init=true] cite,
[data-wisywyg-init=true] code,
[data-wisywyg-init=true] del,
[data-wisywyg-init=true] dfn,
[data-wisywyg-init=true] em,
[data-wisywyg-init=true] img,
[data-wisywyg-init=true] ins,
[data-wisywyg-init=true] kbd,
[data-wisywyg-init=true] q,
[data-wisywyg-init=true] samp,
[data-wisywyg-init=true] small,
[data-wisywyg-init=true] strong,
[data-wisywyg-init=true] sub,
[data-wisywyg-init=true] sup,
[data-wisywyg-init=true] var,
[data-wisywyg-init=true] b,
[data-wisywyg-init=true] i,
[data-wisywyg-init=true] dl,
[data-wisywyg-init=true] dt,
[data-wisywyg-init=true] dd,
[data-wisywyg-init=true] ol,
[data-wisywyg-init=true] ul,
[data-wisywyg-init=true] li,
[data-wisywyg-init=true] fieldset,
[data-wisywyg-init=true] form,
[data-wisywyg-init=true] label,
[data-wisywyg-init=true] legend,
[data-wisywyg-init=true] table,
[data-wisywyg-init=true] caption,
[data-wisywyg-init=true] tbody,
[data-wisywyg-init=true] tfoot,
[data-wisywyg-init=true] thead,
[data-wisywyg-init=true] tr,
[data-wisywyg-init=true] th,
[data-wisywyg-init=true] td,
[data-wisywyg-init=true] article,
[data-wisywyg-init=true] aside,
[data-wisywyg-init=true] canvas,
[data-wisywyg-init=true] details,
[data-wisywyg-init=true] figcaption,
[data-wisywyg-init=true] figure,
[data-wisywyg-init=true] footer,
[data-wisywyg-init=true] header,
[data-wisywyg-init=true] hgroup,
[data-wisywyg-init=true] menu,
[data-wisywyg-init=true] nav,
[data-wisywyg-init=true] section,
[data-wisywyg-init=true] summary,
[data-wisywyg-init=true] time,
[data-wisywyg-init=true] mark,
[data-wisywyg-init=true] audio,
[data-wisywyg-init=true] video {
  margin: revert;
  padding: revert;
  border: revert;
  outline: revert;
  font-size: revert;
  vertical-align: revert;
  background: revert;
}
[data-wisywyg-init=true] p {
  margin: 16px 0 16px;
}
[data-wisywyg-init=true] table td {
  padding: 6.4px;
  border: 1px solid #ccc;
}
[data-wisywyg-init=true] img {
  height: auto;
}

/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
/* ボタンカラー */
/* フォント系 */
/*
	Noto Sans使用する場合
	'Noto Sans JP', 'Open Sans', Verdana, Roboto, 'Droid Sans'
*/
/*! このファイルを変更する場合は「.scss」から変更して下さい */
/*! 「.scss」ファイルがつかえない場合はcustom.cssを変更する */
#mainvisual {
  height: auto;
  padding: 0;
}
#mainvisual::before {
  content: none;
}
#mainvisual .mainvisual__slide {
  width: 100%;
  max-width: 728px;
  margin: 0 auto;
}
#mainvisual .mainvisual__slide .slick-list {
  overflow: visible;
}
#mainvisual .mainvisual__slide .slick-prev,
#mainvisual .mainvisual__slide .slick-next {
  background: url(../images/common/icon_slide.svg) no-repeat;
  background-size: 100%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  transform: unset;
  z-index: 10;
}
#mainvisual .mainvisual__slide .slick-prev::before,
#mainvisual .mainvisual__slide .slick-next::before {
  content: none;
}
#mainvisual .mainvisual__slide .slick-prev {
  left: -54px;
  transform: scale(-1, 1);
}
#mainvisual .mainvisual__slide .slick-next {
  right: -54px;
}
#mainvisual .mainvisual__slide .slick-dots {
  bottom: -12px;
  line-height: 1;
}
#mainvisual .mainvisual__slide .slick-dots li {
  width: 80px;
  height: auto;
  margin: 0 3px;
}
#mainvisual .mainvisual__slide .slick-dots li button {
  display: block;
  width: 100%;
  height: 4px;
  padding: 0;
  background: #fff;
  border-radius: 4px;
}
#mainvisual .mainvisual__slide .slick-dots li button::before {
  content: none;
}
#mainvisual .mainvisual__slide .slick-dots li.slick-active button {
  background: #917934;
}
#mainvisual .mainvisual__slide .slide__item {
  position: relative;
}
#mainvisual .mainvisual__slide .slide__item.slick-current a::before {
  opacity: 0;
}
#mainvisual .mainvisual__slide .slide__item a {
  position: relative;
  display: block;
}
#mainvisual .mainvisual__slide .slide__item a::before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.74;
  transition: opacity 0.5s;
}

.tabcontent {
  display: none;
  margin-bottom: 40px;
}
.tabcontent:first-child {
  display: block;
}

.option-label {
  display: inline-block;
  cursor: pointer;
  padding: 10px 10px;
}
.option-label img {
  border: 2px solid transparent;
}
.option-label input[type=radio] {
  display: none;
}
.option-label:has(input[type=radio]:checked) {
  background: #e6e0d0;
}

/* カレンダーのコンテナ */
.clndr {
  width: 100%;
  max-width: 600px;
  margin: auto;
  border: 1px solid #ccc;
}
.clndr .clndr-table {
  width: 100%;
}
.clndr .clndr-controls {
  margin-bottom: 17px;
}

/* 日付セル */
.day,
.header-day {
  width: 14.28%;
  /* 7日分で均等に分ける */
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #eee;
  border-bottom: 1px solid #eee;
  box-sizing: border-box;
}
.day.selected-day,
.header-day.selected-day {
  position: relative;
}

/* 今日の日付 */
.today {
  background-color: #eef;
}

/* 選択された日付 */
.selected {
  background-color: #ddf;
}

.search .teams .teamlist .teamlist__title {
  font-size: 25rem;
  margin-bottom: 20px;
}
.search .teams .teamlist .teamlist-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.search .teams .teamlist .teamlist-content .option-label {
  width: 20%;
  padding: 15px 0;
}
.search .search__filter .filter__calendar {
  display: none;
}

.section-title {
  position: relative;
  display: flex;
  margin-bottom: 40px;
  padding: 32px 0;
  align-items: center;
  justify-content: space-between;
  font-size: 32rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
}
.section-title img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.section-title > span {
  position: relative;
  display: block;
}
.section-title::before, .section-title::after {
  content: "";
  width: 10px;
  max-width: calc(50% - 230px);
  height: 4px;
  background: #917934;
  flex-grow: 1;
}

#matchInfo .list__title {
  font-size: 20rem;
  margin-bottom: 50px;
}

#news {
  padding-top: 80px;
  background-color: rgba(18, 18, 18, 0.26);
}
#news .news__bg {
  padding: 40px;
  background: #121212;
}
#news .news__title {
  margin-bottom: 25px;
  padding-bottom: 15px;
  border-bottom: 1px solid #fff;
  font-size: 24rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1;
}
#news .news__title::after {
  content: "";
  position: relative;
  top: -3px;
  display: inline-block;
  width: 12px;
  height: 12px;
  margin-left: 15px;
  border-top: solid 2px #917934;
  border-right: solid 2px #917934;
  transform: rotate(45deg);
}
#news .news__title a {
  color: #fff;
  text-decoration: none;
}
#news .news__list {
  list-style-type: none;
  line-height: 1.5;
}
#news .news__list li + li {
  margin-top: 15px;
}
#news .news__list li.list__row {
  display: flex;
  align-items: flex-start;
  text-decoration: none;
}
#news .news__list li.list__row:hover .title {
  text-decoration: underline;
}
#news .news__list li.list__row a {
  text-decoration: none;
}
#news .news__list li .time {
  display: block;
  width: 128px;
  font-size: 15rem;
  line-height: 1.2;
}
#news .news__list li .title {
  display: block;
  width: calc(100% - 128px);
}
#news .news__button {
  margin-top: 25px;
  text-align: right;
}
#news .news__banner-flex {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
  gap: 40px;
}
#news .news__banner-flex .banner__item {
  cursor: pointer;
}
#news .news__banner {
  margin-top: 40px;
}
#news .news__banner .banner__item {
  text-align: center;
  margin-bottom: 40px;
}
#news .news__banner .banner__item:last-child {
  margin-bottom: 0;
}
#news .news__banner-grid-2 {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(2, 48%);
  gap: 30px;
  justify-content: center;
}
#news .news__fix_banner {
  margin-top: 60px;
  text-align: center;
}
#news .news__fix_banner .banner__item {
  display: inline-block;
  cursor: pointer;
}

#ticket .tab__title {
  padding: 10px;
  background: #917934;
  font-size: 24rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.2;
  text-align: center;
  margin-bottom: 50px;
}
#ticket .tab__subtitle {
  margin-top: 40px;
  margin-bottom: 32px;
  padding: 10px;
  background: #121212;
  font-size: 16rem;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 1.2;
  text-align: center;
  max-width: 920px;
  margin: 0 auto 30px auto;
}
#ticket .tab__subtitle .small {
  font-size: 12rem;
  font-weight: bold;
}
#ticket .tab__buttons.style01 {
  margin-bottom: 40px;
  background-color: rgba(18, 18, 18, 0.26);
  border-radius: 100vmax;
  color: #917934;
  font-size: 20rem;
  line-height: 1;
  letter-spacing: 0.05em;
  list-style-type: none;
  text-align: center;
}
#ticket .tab__buttons.style01 li {
  width: 25%;
  padding: 16px;
  border-radius: 100vmax;
  cursor: pointer;
}
#ticket .tab__buttons.style01 li.current {
  background: #fff;
}
#ticket .tab__buttons.style01 li.current .label {
  color: #fff;
}
#ticket .tab__buttons.style01 li.style02 {
  color: #E0E0E0;
}
#ticket .tab__buttons.style01 li.style02 .label {
  background-color: #E0E0E0;
  color: #121212;
}
#ticket .tab__buttons.style01 li.style02.current {
  color: #121212;
}
#ticket .tab__buttons.style01 li.style02.current .label {
  background-color: #121212;
  color: #fff;
}
#ticket .tab__buttons.style01 li .label {
  display: inline-block;
  width: 64px;
  padding: 5px;
  margin-right: 15px;
  background-color: #917934;
  border-radius: 100vmax;
  color: #121212;
  text-align: center;
  vertical-align: middle;
}
#ticket .tab__buttons.style02 {
  max-width: 920px;
  margin: 0 auto 52px;
  font-size: 20rem;
  line-height: 1.2;
  list-style-type: none;
  text-align: center;
}
#ticket .tab__buttons.style02 li {
  position: relative;
  width: calc(50% - 20px);
  padding: 0 0 10px;
  border-bottom: 2px solid currentColor;
  cursor: pointer;
  font-weight: bold;
  opacity: 0.74;
}
#ticket .tab__buttons.style02 li::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -14px;
  margin: 0 auto;
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 12px 8px 0 8px;
  border-color: #917934 transparent transparent transparent;
  opacity: 0;
}
#ticket .tab__buttons.style02 li.current {
  border-bottom-color: #917934;
  opacity: 1;
}
#ticket .tab__buttons.style02 li.current::before {
  opacity: 1;
}
#ticket .tab__buttons.style02 li .icon {
  position: relative;
  top: -2px;
  display: inline-block;
  margin-right: 16px;
  vertical-align: middle;
}
#ticket .tab__head {
  padding: 40px 40px;
  background-color: rgba(18, 18, 18, 0.26);
}
#ticket .tab__head .tab__title {
  width: calc(100% + 80px);
  margin-left: -40px;
  margin-right: -40px;
}
#ticket .tab__body {
  padding-top: 40px;
}
#ticket .team__list {
  max-width: 920px;
  margin: 0 auto;
  padding: 24px 24px;
  background: #fff;
  color: #000;
  font-size: 12rem;
  list-style-type: none;
  line-height: 1.5;
  letter-spacing: 0;
  justify-content: flex-start;
}
#ticket .team__list li {
  width: 14.2%;
  text-align: center;
}
#ticket .team__list li .logo img {
  width: 88px;
  aspect-ratio: 1/1;
}
#ticket .contents__search {
  display: none;
}
#ticket .contents__search.search__team {
  display: block;
}
#ticket .contents__search.search__calendar .contents__calendar {
  display: flex;
  justify-content: space-between;
  padding: 0 80px;
  position: relative;
  margin-bottom: 40px;
  gap: 40px;
}
#ticket .contents__search.search__calendar .contents__calendar #custom-calendar-nav {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
#ticket .contents__search.search__calendar .contents__calendar #custom-calendar-nav button {
  position: absolute;
  top: 210px;
  left: 35px;
  width: 30px;
  height: 30px;
  background-size: contain;
  background: transparent no-repeat center;
  border: none;
}
#ticket .contents__search.search__calendar .contents__calendar #custom-calendar-nav button#custom-prev {
  background-image: url("../images/top/calendar_arrow_left.svg");
}
#ticket .contents__search.search__calendar .contents__calendar #custom-calendar-nav button#custom-next {
  background-image: url("../images/top/calendar_arrow_right.svg");
  left: auto;
  right: 35px;
}
#ticket .contents__search.search__calendar #calendar-1,
#ticket .contents__search.search__calendar #calendar-2 {
  width: 100%;
}
#ticket .contents__search.search__calendar .clndr {
  border: none;
}
#ticket .contents__search.search__calendar .clndr tbody {
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
}
#ticket .contents__search.search__calendar .clndr tbody .day {
  padding: 4px 0 24px 8.5px;
  font-size: 16rem;
  letter-spacing: 0.1em;
}
#ticket .contents__search.search__calendar .clndr tbody .day.adjacent-month {
  color: #707070;
}
#ticket .contents__search.search__calendar .clndr tbody .day.today {
  background: #484848;
  color: #000;
}
#ticket .contents__search.search__calendar .clndr tbody .day.today.adjacent-month {
  color: #b7b7b7;
}
#ticket .contents__search.search__calendar .clndr tbody .day.event {
  background: #917934;
}
#ticket .contents__search.search__calendar .clndr tbody .day.event.adjacent-month {
  color: #c6b584;
}
#ticket .contents__search.search__calendar .clndr tbody .day.selected-day {
  background: #fff;
  color: #000;
}
#ticket .contents__search.search__calendar .clndr tbody .day.selected-day.adjacent-month {
  color: #b7b7b7;
}
#ticket .contents__search.search__calendar .clndr tbody .day.selected-day::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  border: 4px solid #c6b584;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
}
#ticket .contents__search.search__calendar .match_month {
  background: #000;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 2px 0;
}
#ticket .contents__search.search__calendar .match_month .month {
  font-size: 24rem;
  margin-left: 3px;
}
#ticket .contents__search.search__calendar .header-days td {
  border: none;
  text-align: center;
}
#ticket .contents__search.search__calendar .header-days td:nth-child(7)::after {
  content: "";
  display: block;
  width: 31px;
  height: 3px;
  margin: 0px auto 0 auto;
  background: #1165BA;
}
#ticket .contents__search.search__calendar .header-days td:nth-child(1)::after {
  content: "";
  display: block;
  width: 31px;
  height: 3px;
  margin: 0px auto 0 auto;
  background: #BA1111;
}
#ticket .search__filter {
  width: 100%;
  max-width: 920px;
  margin: 0 auto 80px auto;
}
#ticket .search__filter .filter__category {
  display: flex;
  gap: 40px;
  justify-content: space-between;
}
#ticket .search__filter select {
  padding: 10px;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  background: url(../images/common/icon_arrow_btm.svg) no-repeat right center;
  background-size: 24px;
  border: none;
  border-bottom: 1px solid #fff;
  border-radius: 0;
  color: #fff;
  flex-grow: 1;
  font-size: 16rem;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}
#ticket .search__filter select option {
  background: url(../images/common/icon_arrow_btm.svg) no-repeat right center, rgba(18, 18, 18, 0.87);
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  color: #fff;
}
#ticket .search__filter .form__button {
  display: flex;
  width: 256px;
  margin-right: 40px;
  justify-content: space-between;
}
#ticket .search__filter .button__search,
#ticket .search__filter .button__reset {
  display: inline-block;
  width: 120px;
  padding: 10px;
  background: #121212;
  border: none;
  border-radius: 100vmax;
  cursor: pointer;
  color: #fff;
  font-size: 16rem;
  font-weight: bold;
  line-height: 1.5;
  transition: background 0.3s;
}
#ticket .search__filter .button__search {
  background: #917934;
}
#ticket .search__filter .button__search:hover {
  background: #b79841;
}
#ticket .match__list.style02 .list__box .box__title {
  background-color: #121212;
}
#ticket .match__list .matchlist {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  color: #000;
  width: 100%;
}
#ticket .match__list .matchlist .match {
  border: 1px solid #ccc;
  width: 30%;
  border-radius: 10px;
  padding: 20px;
  background: #fff;
  margin-bottom: 30px;
}
#ticket .match__list .matchlist .match .match__card {
  display: flex;
  justify-content: space-between;
}
#ticket .match__list .matchlist .match .match__card .card__team {
  width: 40%;
}
#ticket .match__list .matchlist.none {
  background: rgba(255, 255, 255, 0.0666666667);
  color: #fff;
  text-align: center;
  padding: 20px 50px;
  display: block;
}
#ticket .match__list .list__box {
  width: calc(50% - 20px);
  margin-bottom: 40px;
  background: #fff;
  color: #121212;
  text-align: center;
}
#ticket .match__list .list__box .box__title {
  padding: 8px;
  background-color: #917934;
  color: #fff;
  font-size: 17rem;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 0.05em;
  text-align: center;
}
#ticket .match__list .list__box .box__title.v-color {
  background-color: #121212;
}
#ticket .match__list .list__box .box__body {
  padding: 16px;
}
#ticket .match__list .list__box .box__body .body__col .col__team {
  width: 33%;
  text-align: center;
}
#ticket .match__list .list__box .box__body .body__col .col__team .text {
  letter-spacing: 0;
  height: 25px;
}
#ticket .match__list .list__box .box__body .body__col .col__team .logo img {
  width: 100px;
  aspect-ratio: 1/1;
  height: auto;
}
#ticket .match__list .list__box .box__body .body__col .col__team .name {
  font-weight: bold;
  letter-spacing: 0;
}
#ticket .match__list .list__box .box__body .body__col .col__time {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 33%;
  background: url(../images/top/bg_vs.svg) no-repeat center;
  background-size: 100px;
  line-height: 1.2;
}
#ticket .match__list .list__box .box__body .body__col .col__time .year {
  font-size: 16rem;
  letter-spacing: 0.05em;
}
#ticket .match__list .list__box .box__body .body__col .col__time .date {
  margin-top: 4px;
  font-size: 40rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
#ticket .match__list .list__box .box__body .body__col .col__time .week {
  margin-top: 4px;
  font-size: 16rem;
  font-weight: bold;
}
#ticket .match__list .list__box .box__body .body__col .col__time .time {
  margin-top: 4px;
  font-size: 24rem;
  letter-spacing: 0.05em;
  line-height: 1;
}
#ticket .match__list .list__box .box__body .body__venue {
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  margin: 16px auto 0;
  padding: 2px 8px;
  border: 1px solid rgba(18, 18, 18, 0.26);
  color: #424242;
  font-size: 12rem;
  letter-spacing: 0;
  line-height: 1.3;
}
#ticket .match__list .list__box .box__body .body__button {
  margin-top: 16px;
  line-height: 1.5;
}
#ticket .match__list .list__box .box__body .body__button a {
  display: inline-block;
  width: 240px;
  max-width: 100%;
  padding: 8px;
  background-color: #BA1111;
  border-radius: 100vmax;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
}
#ticket .match__list .list__box .box__body .body__button a:hover {
  background-color: #f00;
}

.club {
  background-color: rgba(18, 18, 18, 0.26);
}
.club .club__box {
  background-color: #fff;
  padding: 24px 40px 40px 40px;
  margin-bottom: 40px;
}
.club .club__box:last-of-type {
  margin-bottom: 0;
}
.club .club__box--sv .club__wrapper:last-of-type, .club .club__box--v .club__wrapper:last-of-type {
  margin-bottom: 0;
}
.club .club__box--sv .club__title {
  color: #917934;
}
.club .club__box--sv .club__category {
  background-color: #917934;
}
.club .club__box--sv .club__wrapper {
  margin-bottom: 40px;
}
.club .club__box--v .club__title {
  color: #121212;
}
.club .club__box--v .club__category {
  background-color: #121212;
}
.club .club__box--v .club__wrapper {
  margin-bottom: 30px;
}
.club .club__title {
  font-size: 40rem;
  margin-bottom: 16px;
  font-weight: 400;
  text-align: center;
}
.club .club__list {
  padding: 0 16px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 8px;
}
.club .club__category {
  text-align: center;
  padding: 5px 0;
  font-size: 20px;
  letter-spacing: 0.05em;
  font-weight: 400;
  margin-bottom: 16px;
}
.club .club__item {
  justify-content: center;
}
.club .club__flex {
  display: flex;
  justify-content: left;
  align-items: center;
  gap: 16px;
}
.club .club__logo img {
  width: 32px;
  height: auto;
  aspect-ratio: 1/1;
}
.club .club__name {
  font-size: 14px;
  letter-spacing: 0.05em;
  color: #000;
}

@media screen and (max-width: 768px) {
  .section-title {
    display: flex;
    margin-bottom: 25px;
    padding: 16px 0;
    font-size: 20rem;
    letter-spacing: 0.05em;
  }
  .section-title img {
    width: 150px;
    height: auto;
  }
  .section-title::before, .section-title::after {
    max-width: calc(50% - 120px);
    height: 2px;
  }
  #mainvisual .mainvisual__slide .slick-list {
    overflow: hidden;
  }
  #mainvisual .mainvisual__slide .slick-prev,
  #mainvisual .mainvisual__slide .slick-next {
    background: url(../images/common/icon_slide.svg) no-repeat;
    background-size: 100%;
    width: 40px;
    height: 40px;
    margin-top: -20px;
    transform: unset;
    z-index: 10;
  }
  #mainvisual .mainvisual__slide .slick-prev::before,
  #mainvisual .mainvisual__slide .slick-next::before {
    content: none;
  }
  #mainvisual .mainvisual__slide .slick-dots li {
    width: 40px;
    margin: 0 3px;
  }
  #mainvisual .mainvisual__slide .slide__item.slick-current a::before {
    opacity: 0;
  }
  #mainvisual .mainvisual__slide .slide__item a::before {
    content: none;
  }
  #news {
    padding-top: 56px;
  }
  #news .news__bg {
    padding: 24px 16px 16px;
  }
  #news .news__title {
    margin-bottom: 15px;
    padding-bottom: 25px;
    border-bottom-color: rgba(255, 255, 255, 0.26);
    font-size: 20rem;
  }
  #news .news__title::after {
    top: -3px;
    width: 12px;
    height: 12px;
    margin-left: 15px;
    border-top: solid 2px #917934;
    border-right: solid 2px #917934;
  }
  #news .news__list {
    line-height: 1.3;
  }
  #news .news__list li + li {
    margin-top: 15px;
  }
  #news .news__list li.list__row {
    display: block;
    line-height: 1.5;
  }
  #news .news__list li a {
    display: block;
  }
  #news .news__list li a:hover .title {
    text-decoration: none;
  }
  #news .news__list li .time {
    width: 100%;
    margin-bottom: 8px;
    font-size: 12rem;
  }
  #news .news__list li .title {
    width: 100%;
  }
  #news .news__button {
    margin-top: 25px;
    text-align: center;
  }
  #news .news__banner-flex {
    margin-top: 40px;
    flex-direction: column;
  }
  #news .news__banner-grid-2 {
    display: block;
  }
  #news .news__banner-grid-2 .banner__item {
    margin-bottom: 20px;
  }
  #ticket .container {
    padding: 0;
  }
  #ticket .tab__title {
    padding: 14px 12px 12px;
    font-size: 20rem;
    letter-spacing: 0.05em;
    margin-bottom: 25px;
  }
  #ticket .tab__subtitle {
    margin-top: 24px;
    margin-bottom: 8px;
    padding: 10px;
    font-size: 14rem;
  }
  #ticket .tab__subtitle .small {
    font-size: 12rem;
  }
  #ticket .tab__buttons.style01 {
    max-width: calc(100% - 32px);
    margin: 0 auto 24px;
    font-size: 12rem;
    letter-spacing: 0.05em;
  }
  #ticket .tab__buttons.style01 li {
    width: 25%;
    padding: 4px;
    border-radius: 100vmax;
    cursor: pointer;
  }
  #ticket .tab__buttons.style01 li .label {
    display: block;
    width: 40px;
    padding: 4px 0 2px;
    margin: 0 auto 4px;
    font-size: 14rem;
  }
  #ticket .tab__buttons.style02 {
    margin-bottom: 36px;
    font-size: 14rem;
    padding: 0 15px;
  }
  #ticket .tab__buttons.style02 li {
    width: calc(50% - 8px);
    padding: 0 0 10px;
  }
  #ticket .tab__buttons.style02 li.current {
    border-bottom-color: #917934;
    opacity: 1;
  }
  #ticket .tab__buttons.style02 li.current::before {
    opacity: 1;
  }
  #ticket .tab__buttons.style02 li .icon {
    width: 16px;
    height: auto;
    margin-right: 8px;
  }
  #ticket .tab__head {
    padding: 24px 16px;
  }
  #ticket .tab__head .tab__title {
    width: calc(100% + 32px);
    margin-left: -16px;
    margin-right: -16px;
  }
  #ticket .tab__body {
    padding: 24px 16px 0;
  }
  #ticket .team__list {
    padding: 16px 8px 1px;
    font-size: 10rem;
  }
  #ticket .team__list li {
    width: 25%;
    margin-bottom: 16px;
  }
  #ticket .team__list li .logo img {
    width: 66px;
  }
  #ticket .contents__search {
    width: calc(100% - 30px);
    margin: 0 auto;
  }
  #ticket .contents__search.search__calendar .contents__calendar {
    padding: 0;
  }
  #ticket .contents__search.search__calendar .contents__calendar #calendar-1 {
    width: 100%;
  }
  #ticket .contents__search.search__calendar .contents__calendar #calendar-2 {
    display: none;
  }
  #ticket .contents__search.search__calendar .contents__calendar #custom-calendar-nav {
    z-index: 10;
  }
  #ticket .contents__search.search__calendar .contents__calendar #custom-calendar-nav button {
    width: 24px;
    height: 24px;
    top: 10px;
  }
  #ticket .contents__search.search__calendar .contents__calendar #custom-calendar-nav button#custom-prev {
    left: 25px;
  }
  #ticket .contents__search.search__calendar .contents__calendar #custom-calendar-nav button#custom-next {
    right: 25px;
  }
  #ticket .contents__search.search__calendar .contents__calendar .clndr tbody .day {
    padding: 0.5% 0 6% 2%;
  }
  #ticket .contents__search.search__calendar .contents__calendar .clndr .clndr-controls .match_month {
    position: relative;
  }
  #ticket .search__filter {
    margin: 0 auto 50px;
  }
  #ticket .search__filter .filter__category {
    gap: 16px;
    flex-wrap: wrap;
  }
  #ticket .search__filter select {
    padding: 10px;
    background: url(../images/common/icon_arrow_btm.svg) no-repeat right center;
    background-size: 24px;
    font-size: 14rem;
  }
  #ticket .search__filter .form__button {
    display: flex;
    width: 100%;
    margin-right: 0;
    justify-content: center;
  }
  #ticket .search__filter .button__submit,
  #ticket .search__filter .button__reset {
    width: 80px;
    padding: 10px;
    font-size: 14rem;
  }
  #ticket .search__filter .button__submit {
    background: #917934;
  }
  #ticket .search__filter .button__submit:hover {
    background: #917934;
  }
  #ticket .search__filter .button__search {
    width: 80px;
    margin-right: 16px;
  }
  #ticket .match__list {
    max-width: 500px;
    width: calc(100% - 30px);
    margin: 0 auto -24px;
  }
  #ticket .match__list .list__box {
    width: 100%;
    margin-bottom: 24px;
  }
  #ticket .match__list .list__box .box__title {
    padding: 8px 8px 6px;
    font-size: 16rem;
    letter-spacing: 0.05em;
  }
  #ticket .match__list .list__box .box__body {
    padding: 16px;
  }
  #ticket .match__list .list__box .box__body .body__col .col__team .logo {
    margin-bottom: 18px;
    padding: 0 20px;
  }
  #ticket .match__list .list__box .box__body .body__col .col__team .name {
    font-size: 10rem;
    letter-spacing: 0;
    font-weight: bold;
  }
  #ticket .match__list .list__box .box__body .body__col .col__time {
    background-size: 60px;
  }
  #ticket .match__list .list__box .box__body .body__col .col__time .year {
    font-size: 12rem;
    letter-spacing: 0.05em;
  }
  #ticket .match__list .list__box .box__body .body__col .col__time .date {
    margin-top: 4px;
    font-size: 32rem;
    letter-spacing: 0.05em;
  }
  #ticket .match__list .list__box .box__body .body__col .col__time .week {
    font-size: 12rem;
  }
  #ticket .match__list .list__box .box__body .body__col .col__time .time {
    margin-top: 6px;
    font-size: 14rem;
    letter-spacing: 0.05em;
  }
  #ticket .match__list .list__box .box__body .body__venue {
    padding: 2px 8px;
    font-size: 10rem;
  }
  #ticket .match__list .list__box .box__body .body__button {
    margin-top: 16px;
    font-size: 12rem;
  }
  #ticket .match__list .list__box .box__body .body__button a:hover {
    background-color: #BA1111;
  }
  .club .section-title img {
    width: 113px;
  }
  .club .club__box {
    padding: 16px 16px 24px 16px;
    margin-bottom: 24px;
  }
  .club .club__box--sv .club__wrapper {
    margin-bottom: 30px;
  }
  .club .club__box--v .club__wrapper {
    margin-bottom: 24px;
  }
  .club .club__title {
    font-size: 24rem;
  }
  .club .club__list {
    padding: 0 8px;
    grid-template-columns: repeat(1, 1fr);
  }
  .club .club__category {
    padding: 4px 0;
    font-size: 16rem;
  }
}